body{
	background-color: #FFF0CC;
	margin: 0px;
	padding: 0px;
}
table{
	width: 100%;
}
td{
	vertical-align: top;
}

/* classes */

.header{
	
}
.footer{
	height: 44px;
	background-color: #E18F0B;
}
.footer table td{
	vertical-align: middle;
	color: white;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
}
.footer table td a{
	color: white;
}
.main_menu{
	background-image: url("/images/menu_bg.jpg");
	width: 262px;
}
.main_menu div{
	text-indent: 65px;
	font-family: "Times New Roman", Times, serif;
	color: #e58e0b;
	font-size: 18px;
}
.main_menu div a{
	color: #e58e0b;
	text-decoration: none;
}
.m_header{
	background-image: url("/images/main_top_bg.jpg");
}
.m_left{
	background-image: url("/images/main_left.jpg");
}
.m_bottom{
	background-image: url("/images/main_bot_bg.jpg");
}
.m_right{
	vertical-align: bottom;
	background-image: url("/images/main_right.jpg");
}
.main{
	background-color: #FDEECD;
	background-image: url("/images/main_bot.jpg");
	background-position: bottom right;
	background-repeat: no-repeat;
	color: black;
}
.main a{
	color: black;
}